baseURL = "https://charlottemartin.gitlab.io/architecte/"
# languageCode = "fr-fr"
title = "Charlotte Martin Architecte"
theme = "hugo-creative-portfolio-theme"

languageCode = "en-us"
# Enable comments by entering your Disqus shortname
disqusShortname = ""
# Enable Google Analytics by entering your tracking code
googleAnalytics = ""

[params]
  # Style options: default (pink), blue, green, pink, red, sea, violet
  # Use custom.css for your custom styling
  style = "default"
  description = "Describe your website"
  copyright = "&copy;2016 Your name or company"
  sidebarAbout = [
    "I am a creative illustrator and graphic designer with more than 10 years of experience.",
    "Originally from Toronto, currently based in London."
  ]
  # Contact page
     # Since this template is static, the contact form uses www.formspree.io as a
     # proxy. The form makes a POST request to their servers to send the actual
     # email. Visitors can send up to a 1000 emails each month for free.
     #
     # What you need to do for the setup?
     #
     # - set your email address under 'email' below
     # - upload the generated site to your server
     # - send a dummy email yourself to confirm your account
     # - click the confirm link in the email from www.formspree.io
     # - you're done. Happy mailing!
  email = "you@yoursite.com"

  # Nav links in the side bar
  [[params.navlinks]]
  name = "Home"
  url = "portfolio/"
  home = true

  [[params.navlinks]]
  name = "About"
  url = "about/"

  [[params.navlinks]]
  name = "Get in touch"
  url = "contact/"

  [params.social]
  facebook      = "full page or profile url in facebook"
  googleplus    = "full profile url in googleplus"
  email         = "email@example.com"
  twitter       = "full profile url in twitter"
  linkedin      = "full profile url in linkedin"
  stackoverflow = "full profile url in stackoverflow"
  instagram     = "full profile url in instagram"
  github        = "full profile url in github"
  youtube       = "full profile url in youtube" 